page-lesson-list {
  .toolbar-background {
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
  }

  .button-inner {
    color: #fff;
  }

  .toolbar-title-md {
    color: #fff;
    font-family: OpenSans-Bold;
  }
  .content-md{
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
  }

  .icon-lesson {
    font-family: OpenSans-Bold;
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
    border-radius: 20px;
    border: solid #ccc 1px;

    div {
      margin: auto;
      line-height: 40px;
      font-size: 20px;
      vertical-align: middle;
      color: #F4F6F7;
    }
  }

  .list-md{
    border-radius: 5px;
  }

  .item-md{
    border-radius: 20px;
    margin-top: 5px;
  }

  .item-md .item-button{
    width: 70px;
    height: 35px;
    border-radius: 20px;

    background-color: #48dbfb;
    font-family: OpenSans-Bold;
    .button-inner{
      color: #fff;
    }

  }
  .button-md{
    text-transform:none;
  }
}
